J 1.5 Установка расширения, как включить совместимость с 1.0 ?

Тема в разделе "Установка и обновление расширений Joomla", создана пользователем magistr_yoda, 25.06.2009.

  1. Offline

    magistr_yoda Недавно здесь

    Регистрация:
    20.05.2007
    Сообщения:
    166
    Симпатии:
    0
    Пол:
    Мужской
    //Ваше расширение, возможно, написано для старшей версии Joomla. Вы должны включить совместимость с Joomla 1.0.x в общей конфигурации для завершения этой задачи.


    Не удаётся установить модуль.
    Как можно включить эту совместимость, смотрел в настройках, но не нашёл, подскажите где эта совместимость включается ?
     
  2.  
  3. Offline

    Wizard522 Недавно здесь

    Регистрация:
    31.12.2008
    Сообщения:
    1
    Симпатии:
    0
    В расширениях / плагины / Система - Обратная совместимость
     
  4. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Фантастика!

    legacy.png
     
  5. Offline

    jei Недавно здесь

    Регистрация:
    15.10.2009
    Сообщения:
    53
    Симпатии:
    0
    Пол:
    Мужской
    нет там такого меню.
     
  6. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Где и какого?
     
  7. Offline

    Prefix Недавно здесь

    Регистрация:
    29.11.2009
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    В разделе Расширения - Плагины есть такой ПЛАГИН! "Система - Обратная совместимость", который и надо ВКЛЮЧИТЬ,
     
    Последнее редактирование: 08.12.2009
  8. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Оффтопик (не в тему) - жми сюда!
     
  9. kravcof
    Offline

    kravcof Недавно здесь

    Регистрация:
    06.11.2009
    Сообщения:
    16
    Симпатии:
    0
    Пол:
    Мужской
    У меня такая же проблема. только названия плагинов на английском и нет полей порядок ввода и тп.
    Кто знает, подскажите пожалуйста ))
     
  10. Gronpipmaster
    Offline

    Gronpipmaster специалист

    Регистрация:
    21.01.2009
    Сообщения:
    1 392
    Симпатии:
    62
    Пол:
    Мужской
    видишь legacy вот это оно самое sourpuss, даже картинку нарисовал ;)
     
  11. Offline

    FartZP Недавно здесь

    Регистрация:
    28.03.2009
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    А что делеть если режим совместимости включен, а mod_swmenufree всеравно стоит значок несовместимо?
     
  12. Offline

    Vladimyr Недавно здесь

    Регистрация:
    23.02.2010
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    А я хочу сказать "спасибо"!
    Все помогло, все установилось.[!]
     
  13. Offline

    kot2416 Недавно здесь

    Регистрация:
    21.02.2010
    Сообщения:
    5
    Симпатии:
    0
    Пол:
    Мужской
    Я ПО ЛЕГАСО ИСКАЛ И НАШЕЛ СПАСИБО АДМИН
     
  14. NLO56
    Offline

    NLO56 Недавно здесь

    Регистрация:
    14.01.2011
    Сообщения:
    11
    Симпатии:
    0
    Пол:
    Мужской
    Разобрался. Ошибка была в выборе.
    Жмём кнопку РАСШИРЕНИЯ там есть вкладка ПЛАГИНЫ, жмём её, и там ставим галочку Система-Обратная совместимость.
    А ошибка моя была в том, что я нажимал РАСШИРЕНИЯ - Установка и удаление -ПЛАГИНЫ
    Вот по этому и не мог найти.
    Смотрите скрины внимательно.
    Кому нужно PUarcade 2.3.13 RU берём здесь: http://nlo56.ifolder.ru/21338460
    PUarcade 2.3.13 на русском. Русский по умолчанию. Инструкция по установке в архиве.
     

    Вложения:

    • Snap1.gif
      Snap1.gif
      Размер файла:
      41.5 КБ
      Просмотров:
      18
    • Snap2.gif
      Snap2.gif
      Размер файла:
      26.9 КБ
      Просмотров:
      15
    • Snap3.gif
      Snap3.gif
      Размер файла:
      27.3 КБ
      Просмотров:
      15
    • Snap4.gif
      Snap4.gif
      Размер файла:
      26 КБ
      Просмотров:
      14
  15. Offline

    Яша Недавно здесь

    Регистрация:
    15.01.2011
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    У меня всё включено, но шаблон упорно не видит legacy :(
     
  16. NLO56
    Offline

    NLO56 Недавно здесь

    Регистрация:
    14.01.2011
    Сообщения:
    11
    Симпатии:
    0
    Пол:
    Мужской
    Сайт Всё меню материалы компоненты расширения инструменты
    Это верхнее меню видишь?
     
  17. NLO56
    Offline

    NLO56 Недавно здесь

    Регистрация:
    14.01.2011
    Сообщения:
    11
    Симпатии:
    0
    Пол:
    Мужской
    Вот на этой странице и ищем.
    Смотри скорее всего на странице второй (внизу страницы есть цифирьки 1.2 нумерация страниц
    и там есть
    Система - Поддержка старых расширений (Legacy)
    нажимаем на крестик с права
    должно переключиться на галочку, а в верху с права красным цветом загорится : Режим совместимости: 1.0
    что означает о включении режима.
    Удачи!
     
  18. Offline

    axlrose Недавно здесь

    Регистрация:
    04.02.2011
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    а почему у меня в версии 1.15.22 такого нет... нету кнопок принять и много плагинов находятся в недоступном состоянии.?
     
  19. NLO56
    Offline

    NLO56 Недавно здесь

    Регистрация:
    14.01.2011
    Сообщения:
    11
    Симпатии:
    0
    Пол:
    Мужской
    Ну давай попробуем по шагам смотреть. Зайди в админцентр, сделай скрин и выложи здесь. Я на основании твоего скрина выделю куда нужно нажать (ну и так далее будем идти к намеченной цели :)
     
  20. NLO56
    Offline

    NLO56 Недавно здесь

    Регистрация:
    14.01.2011
    Сообщения:
    11
    Симпатии:
    0
    Пол:
    Мужской
    Ну давайте может так тогда попробуем.
    И так приступаем.
    1 Заходим в Админцентр. И видим такую картину:
     

    Вложения:

    • Snap2.gif
      Snap2.gif
      Размер файла:
      41.3 КБ
      Просмотров:
      5
  21. NLO56
    Offline

    NLO56 Недавно здесь

    Регистрация:
    14.01.2011
    Сообщения:
    11
    Симпатии:
    0
    Пол:
    Мужской
    2 Наводим курсор вашей мышки на вкладку Расширения как на этой картинке
     

    Вложения:

    • Snap4.gif
      Snap4.gif
      Размер файла:
      40.9 КБ
      Просмотров:
      4

Поделиться этой страницей

Загрузка...